APIs / Google Local Services / Search

Google Local Services: Search

Search from Google Local Services as JSON. 1 credit per successful call.

GET /v1/google-local-services/search

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
qstringRequiredUp to 255 characters
hlstringOptionalUp to 2 characters
glstringOptionalUp to 2 characters

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/google-local-services/search?q=plumber+near+Chicago%2C+IL&hl=en&gl=us" \
  -H "X-API-Key: $API_KEY"